Compile on SuSE Linux

Egan Ford egan at sense.net
Wed Apr 30 12:37:54 PDT 2008


Use the scon included with nonpareil.

> -----Original Message-----
> From: nonpareil-users-bounces at lists.brouhaha.com 
> [mailto:nonpareil-users-bounces at lists.brouhaha.com] On Behalf 
> Of Martin Krischik
> Sent: Wednesday, April 30, 2008 10:09 AM
> To: Nonpareil user discussion list
> Subject: Re: Compile on SuSE Linux
> 
> 
> Am Mittwoch 30 April 2008 schrieb Eric Smith:
> > Martin wrote:
> > > I tried to compile nonpareil on SuSE Linux 10.3 but get 
> the follwing 
> > > error messages:
> >
> > If you're using code checked out from the Subversion 
> repository, the 
> > best advice is "don't do that".  The code in svn isn't ready for 
> > release.
> 
> True, but the released code is not compatible with the scon 
> which comes with 
> SuSE :-(.
> 
> So what to do - go back and search for an old scon - and then 
> - maybe- have 
> trouble with an to old Gtk+.
> 
> Or go foreward and use the svn archive in the hope the it is 
> more "up to 
> date".
> 
> With Regards
> 
> Martin
> -- 
> Martin Krischik
> mailto://krischik@users.sourceforge.net
> 



More information about the Nonpareil-users mailing list